### Name: twilight
### Title: Estimation of the local false discovery rate
### Aliases: twilight
### Keywords: nonparametric

### ** Examples

### twilight object created with B=1000 bootstrap samples
data(exfdr) 
print(exfdr)
plot(exfdr)



